Bug 68616 - [Qt] Tracker bug for QtWebKit 2.2 maintenance (candidates for a future update)
Summary: [Qt] Tracker bug for QtWebKit 2.2 maintenance (candidates for a future update)
Status: RESOLVED INVALID
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Qt (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL: http://trac.webkit.org/wiki/QtWebKitR...
Keywords: Qt, QtTriaged
Depends on: 64734 68544 72285 83565
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-22 06:49 PDT by Ademar Reis
Modified: 2014-01-02 15:38 PST (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ademar Reis 2011-09-22 06:49:46 PDT
This is a tracker for bugs affecting the QtWebKit-2.2 series. Since we don't have a "QtWebKit-2.2" product on bugzilla, bugs are fixed in trunk and then tracked here.

In other words, bugs listed here are pending inclusion on patch releases of QtWebKit-2.2 (2.2.1, 2.2.2, etc). Once a bug is added to the branch, it's removed from this meta-bug.

No guarantee is made regarding the fix of the bugs listed here via updates. They'll be triaged and a decision will be made based on the severity and impact of each bug.
Comment 1 Sriram Neelakandan 2012-01-16 00:41:28 PST
can https://bugs.webkit.org/show_bug.cgi?id=72285 be added to this bug as dependency ?